
@import url('https://fonts.googleapis.com/css?family=Artifika');


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Artifika;
}

a:hover, a:focus {
    color: #0186DE;
    text-decoration: underline;
}

body {
    background-image: url(/images/headers/bh_header.jpg);
    box-sizing: border-box;
    min-height: calc(100vh - 260px);
    height: calc(100vh - 260px);
    font-family: 'Artifika';
    font-size: 16px;
    font-weight: normal;
    line-height: 1.825;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    background: #fff;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
}

.roodtxt {color: #b31b1b;}
.home-zoeken .roodtxt {color: #ef9c9c;}

#jomres_content_area { color: #2e2e2c !important; }
#jomres_content_area .jomres_property_list_propertywrapper  .panel .btn {color:#fff; }
#jomres_content_area .panel .btn {color:#41b477; }
#jomres_content_area .panel .btn-success {color: #fff !important;}
#jomres_content_area .panel-body { color: #fff; }
#jomres_content_area .panel-default .panel-body  { color: #2e2e2c !important; }
#jomres_content_area .purple .panel-body  { color: #fff !important; }
.panel {border: 0px;}

.btn-success {background-color: #41b477;}

.navigation, .navbar-default  {
	background-color: #8e8a76;
	opacity: 1;
	box-shadow: none;
}




.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0px;
}

.navbar-default .navbar-nav > li > a,  .nav > li > .separator {
    color: #d7d7d7;
    letter-spacing: 1px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #292929;
}

.navbar-default .navbar-brand {
    float: initial; 
    padding: 0px;
}
.logo-img {
    max-width: 250px;
}
.navbar-nav {
    margin: 0;
    font-size: 1.15em;
    float: right;
    }


.t3-footer {
    background: #6E5153;
    color: rgba(255,255,255,0.4);
    font-size: 11px;
    line-height: 1.4;
    color: #d7d7d7;
    font-family: Montserrat;
    text-transform: uppercase;
    letter-spacing: 2px;
}

 
.t3-footnav .t3-module, .module-ct {
    background: transparent;
    color: rgba(255,255,255,0.7);
    margin-top: 0px;
    margin-bottom: 0px;
    
}


.t3-module {
	background: transparent;
    color: rgba(255,255,255,0.4);
    margin-top: 0px;
    margin-bottom: 0px;
    border:none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.ajax_search_composite .arrow-down {
	display: none;
}

.ajax_search_composite h4.page-header a {
    font-size: 15px;
    color: #fff;
}
.ajax_search_composite h4.page-header a:after {
    content:"▼";
    font-size: 10px;
    padding-left:5px;
}
.ajax_search_composite .btn-primary {
    display: none;
}

.uk-icon {
    color: #fff;
    fill:#fff;
    padding-right: 10px;
    padding-top: 5px;
    position: relative; 
    top: 5px;

}

ul.contactfooter li {
    margin: 15px 0px;
    line-height: 30px;

}

.nieuwsbrief h5 {
    margin: 25px 0px;
    color: #fff;
}
.nieuwsbrief a.btn   {
    padding: 7px 14px 14px 14px;
    margin-top:20px;
    margin-bottom: 30px
}

.t3-footnav .t3-module ul > li > a {
    padding: 0px;
    color: #fff;
    }

.footermenu {
    margin-top: 22px;    
}

.footermenu li {
    padding-top: 5px;    
}


.panel, .panel ul {
	background: #fff;
	color: #2e2e2c!important
	border: none !important;
	box-shadow: none !important;
}

.purple {
    background-color:#6f5154;
}

.muted {
    background: rgba(176,171,151,0.86);
}


.transparant {
    background: transparent;

}


.panel-heading {
	background: none !important;
	color: #fff !important;
	border: 0px !important;
}
#property_details .panel {
    padding: 50px 80px; 
    margin: 50px 0px;
}

h2.panel-title {
    font-size: 30px;
    font-weight: normal;
}

.galleria-thumbnails-container {
    background: rgba(176,171,151,0.86);
    height: 200px;
    padding: 5px;
    left: 0px !important;
    right:0px !important;
}

.galleria-thumb-nav-left, .galleria-thumb-nav-right {
    margin-top: 5px!important;
}

select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .inputbox {
 background-color: #fff;
 color: #6E5153;
}

.form-actions {
    background-color: #8e8a76;
    border-radius: 0;
}

.well {
    background-color: #8e8a76;
}

#property_details .tab-content > .active {
    background: #fff;
}

.jomres-calendar-available {
    color: #000;
}
.calendar-month-name {

    color: #fff;
}

#jomres_content_area .calendar-month-name {

    color: #000;
}
.ui-widget-header {color: #fff}


td, tr td {
 border-top: none;
}
.calendar-day {
	text-align: center;
}
.calendar-month-container {
    margin: 5%;
}

#property_details .nav-tabs {
    background: #bbb7a65e; 
}

#property_details .nav-tabs > li > a:hover, #property_details .nav-tabs > li > a:active, #property_details .nav-tabs > li > a:focus {
    background: #2d83c5!important;
    color: #FFF!important;
}

.t3-copyright {
	display: none;
    font-size: 12px;
    background: #6f5154;
    padding: 36px 0;
}

.modal-content {
    background: #302A26
}


label.error {
    font-weight: bold;
    color: red;
    padding: 0px !important; 
    margin-top: 0px !important; 
}


.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #A09A7A;
}



input[type=number] {
    -moz-appearance: textfield;
    padding: 0px;
    width: 80px!important;

}


select[disabled], textarea[disabled], input[type="text"][disabled], input[type="password"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="date"][disabled], input[type="month"][disabled], input[type="time"][disabled], input[type="week"][disabled], input[type="number"][disabled], input[type="email"][disabled], input[type="url"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="color"][disabled], .inputbox[disabled], select[readonly], textarea[readonly], input[type="text"][readonly], input[type="password"][readonly], input[type="datetime"][readonly], input[type="datetime-local"][readonly], input[type="date"][readonly], input[type="month"][readonly], input[type="time"][readonly], input[type="week"][readonly], input[type="number"][readonly], input[type="email"][readonly], input[type="url"][readonly], input[type="search"][readonly], input[type="tel"][readonly], input[type="color"][readonly], .inputbox[readonly], fieldset[disabled] select, fieldset[disabled] textarea, fieldset[disabled] input[type="text"], fieldset[disabled] input[type="password"], fieldset[disabled] input[type="datetime"], fieldset[disabled] input[type="datetime-local"], fieldset[disabled] input[type="date"], fieldset[disabled] input[type="month"], fieldset[disabled] input[type="time"], fieldset[disabled] input[type="week"], fieldset[disabled] input[type="number"], fieldset[disabled] input[type="email"], fieldset[disabled] input[type="url"], fieldset[disabled] input[type="search"], fieldset[disabled] input[type="tel"], fieldset[disabled] input[type="color"], fieldset[disabled] .inputbox {
    cursor: not-allowed;
    background-color: #302A26!important;
}


.t3-content {
    background: rgba(176,171,151,0.86);
    padding-top: 18px;
    padding-bottom: 18px;
    border: 0px solid #ccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    margin-bottom: 36px;
}

.btn-primary {
    background-color: #6f5154;
    color: #ececec;
    border: 1px solid transparent;
}

a, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #FFF;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    font-size: 13px;
    text-align: left;
    background-color: #8e8a76;
    border: 1px solid #cccccc;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    -moz-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    background-clip: padding-box;
}
.dropdown-menu a {color: #d7d7d7}

.t3-megamenu .mega-nav > li a:hover, .t3-megamenu .dropdown-menu .mega-nav > li a:hover, .t3-megamenu .mega-nav > li a:focus, .t3-megamenu .dropdown-menu .mega-nav > li a:focus {
    text-decoration: none;
    color: #fff;
    background-color: #6f5154;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #6f5154;
}
.nav .caret {
    border-top-color: #6f5154 !important;
    border-bottom-color: #6f5154 !important;
}




/* ============= BEHEER JOMRES VOORKANT ============= */

table.dataTable tbody tr {
    background-color: #8e8a76;
}

#jomres_alternate_menu_position .navbar {
    background: #8e8a76;
    margin: 0 0 20px;
    min-height: 70px;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
#jomres_alternate_menu_position .navbar-header {
    display: none;
}

.help-block {
    color: #525049;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: 10px;
    margin-top: 30px;
}

.modal-body, .modal-header {
    background: #333;
    opacity: 0.9;
	color: #fff;

} 
.modal-header .close { color:#fff !important; text-shadow: none; opacity: 1; }

.btn-default {
    background-color: rgba(255,255,255,0.1);
    color: #41b477;
    border-color: transparent;
    margin: 0;
    border: 0;
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    box-sizing: border-box;
    padding: 0 20px;
    vertical-align: middle;
    font-size: 11px;
    line-height: 38px;
    text-align: center;
    text-decoration: none;
    -webkit-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    -webkit-transition-property: color,background-color,background-position,border-color,box-shadow;
    transition-property: color,background-color,background-position,border-color,box-shadow;
    font-family: Montserrat;
    text-transform: uppercase;
    letter-spacing: 2px;
    background-origin: border-box;

}

.PROPERTY_DESCRIPTION {
    padding: 20px 10px;
    font-style: normal;
}

/* ============= Properties listing KAART (niet home) ============= */

#mapview_canvas {
	height: 500px !important;
    color: #302A26; 
    font-family: 'Artifika';
    text-align: left !important;
}

#mapview_canvas img {padding: 0px 10px 10px 0px;}



/* ============= Properties listing voorkant ============= */


.overzicht-plaats a {
     pointer-events: none;
}
.overzicht-adres {
    display: none;
}

.vina-camera-slider .camera_caption > div {
    padding: 80px 20px !important;
}


select, select.form-control, select.inputbox, select.input {
    padding-right: 5px;
    line-height: 19px;
    height: 34px;
}
.t3-sl {
    background: transparent;
}

.booking-instant, .average-rating {
    display: none;
}

.jomres-propertylist-toolbar {
    padding: 0px !important;
}

.jomres-propertylist-toolbar form select {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 0px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: rgba(255,255,255,0.1);
    color: rgba(255,255,255,0.7);
    border-color: transparent;
    line-height:19px;
    height: 34px; 
    border-radius: 0px !important;

}

.booking-onrequest {
    line-height: 20px;
}

.property-pic-wrapper {
    height: 176px;
    width: 100%;
    margin: 0px !important;
}    

.jomres-propertylist-toolbar {
    margin-bottom: 20px;
    background: transparent;
    border: 0px;
    -webkit-box-shadow:none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 15px;
}

h2.page-header a {
    color: #fff;
    font-size: 30px;
}
.overview_omschrijving {
    margin: 20px 0px;
    color: #fff;
}


.photo-view .compare-overlay {
    background: #2F2B26;
    bottom: -20px;
    text-shadow: none;
    right: 0px;
    opacity: 0.7;
}


.jomres-plist-details {
	display: none;
}

span.superiordetail img { 
    width: 100px;
    margin-left: -10px;
    position: relative;
    top: -36px;
}

span.superiorlist img { 
    width: 100px;
    position: absolute;
    bottom: -45px;
    right: -25px;
}


/* ============= Properties listing voorkant ============= */

#property_details .pdetails-top {
    background: transparent;
    border:none;
    -webkit-box-shadow: none;
    -moz-box-shadow:none;
    box-shadow: none;
    margin-bottom: 0px;
    display: block;
}

.kop {
    font-size: 20px;
}

span.tarieven {color:#fff; background:  #0286DE; padding: 5px;}
.btn-tarieven {color:#fff; background:  #0286DE !important; padding: 5px;}


#tour_target_property_details_tariffs {color:#fff; background:  #0286DE;}

/* KALENDER */
.ui-widget {
  font-family: 'Artifika' ;
}

.ui-widget-content {

  border: none;
  background: #6f5154;
  color: #fff;
}

.ui-datepicker {
  width: 100%;
}

.ui-datepicker-header {
  border: none;
  background: none;
}

.ui-state-default {
  border: none;
  background: #a1997b;
  color: #fff;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  border: none;
  background: #a1997b;
  color: #fff;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
  border: none;
  background: #FFE276;
  color: #000;
}

.ui-state-hover, .ui-widget .ui-state-hover, .ui-widget-header .ui-state-hover {
  border: none;
  background: ##B8AE8C;
  color: #fff;
}

.ui-state-hover .ui-icon {
  background-image: url(images/ui-icons_d8e7f3_256x240.png);
}

p.legenda {
  font-size: 13px;
  text-align: left;
}

p.legenda::before {
    content: "Rood blokje ";
    color: #b31b1b;
}

.calendar_background_full a, td.calendar_background_full {
  background: #b31b1b !important;
}

.ui-datepicker {
    width: 300px;
}

.uk-input, .uk-select:not([multiple]):not([size]), input[type="text"]:not([class*="uk-"]), input[type="password"]:not([class*="uk-"]), input[type="datetime"]:not([class*="uk-"]), input[type="datetime-local"]:not([class*="uk-"]), input[type="date"]:not([class*="uk-"]), input[type="month"]:not([class*="uk-"]), input[type="time"]:not([class*="uk-"]), input[type="week"]:not([class*="uk-"]), input[type="number"]:not([class*="uk-"]), input[type="email"]:not([class*="uk-"]), input[type="url"]:not([class*="uk-"]), input[type="search"]:not([class*="uk-"]), input[type="tel"]:not([class*="uk-"]), input[type="color"]:not([class*="uk-"]), .uneditable-input:not([class*="uk-"]), select:not([class*="uk-"]):not([multiple]):not([size]) {
  color: #6E5153;
}

#legend_dialog_opener {
    display: none;
}

iframe#beschikbaarheid {
  background: #a1997b;
  overflow:hidden;
  width: 988px;

}

@-moz-document url-prefix() {
  iframe#beschikbaarheid {
    width: 989px !important;
}
}

li.beschikbaarheid a {
  color: #6F5154;
}

select[disabled], textarea[disabled], input[type="text"][disabled], input[type="password"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="date"][disabled], input[type="month"][disabled], input[type="time"][disabled], input[type="week"][disabled], input[type="number"][disabled], input[type="email"][disabled], input[type="url"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="color"][disabled], .inputbox[disabled], select[readonly], textarea[readonly], input[type="text"][readonly], input[type="password"][readonly], input[type="datetime"][readonly], input[type="datetime-local"][readonly], input[type="date"][readonly], input[type="month"][readonly], input[type="time"][readonly], input[type="week"][readonly], input[type="number"][readonly], input[type="email"][readonly], input[type="url"][readonly], input[type="search"][readonly], input[type="tel"][readonly], input[type="color"][readonly], .inputbox[readonly], fieldset[disabled] select, fieldset[disabled] textarea, fieldset[disabled] input[type="text"], fieldset[disabled] input[type="password"], fieldset[disabled] input[type="datetime"], fieldset[disabled] input[type="datetime-local"], fieldset[disabled] input[type="date"], fieldset[disabled] input[type="month"], fieldset[disabled] input[type="time"], fieldset[disabled] input[type="week"], fieldset[disabled] input[type="number"], fieldset[disabled] input[type="email"], fieldset[disabled] input[type="url"], fieldset[disabled] input[type="search"], fieldset[disabled] input[type="tel"], fieldset[disabled] input[type="color"], fieldset[disabled] .inputbox {
    cursor: not-allowed;
    background-color: #302A26!important;
    color: #fff;
}

.property-header-labels span.label.label-success {
    display: none;
}

#tour_target_property_header { 
    font-size: 3em;
    font-weight: normal;
    padding-bottom: 20px;

}

.photo-view .panel {
    height: 780px;
    background: #302A26;
    padding:40px;
    overflow: hidden;

}


.property-pic-wrapper {
    height: 300px;
}

.photo-view .jomres-plist-prices-lg {
    right: 10px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-border-bottom-left-radius: 0px;
    -moz-border-radius-bottomleft: 0px;
    border-bottom-left-radius: 0px;
    -webkit-border-top-left-radius: 0px;
    -moz-border-radius-topleft: 0px;
    border-top-left-radius: 0px;
}    


.iw-title, .iw-content, .iw-bottom-gradient {
    color: #302A26; 
    font-family: 'Artifika';
}

.iw-title {
    font-size: 20px;
    margin-bottom: 10px;
}

.iw-content img {
    float: left;
    margin: 4px 10px 10px 0px;
} 

.iw-subTitle {
    background-color: #6D5053;
    border-color: transparent;
    color: #333333;
    border-color: #cccccc;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 13px;
    line-height: 1.42857143;
    border-radius: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.iw-subTitle a {
    color: #fff;
    }


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 0px 20px;
    font-size: 13px;
    line-height: 38px;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    color: #fff;
}

 .btn-default   {background-color:#6F5054;}
#jomres_content_area .panel h2.panel-title {color: #999}

/* ============= ZOEKEN HOME ============= */


.datum {
    padding-top: 5px;
}

div.input-group.datum input {height: 39px;} 

.terug_naar_results, .herstel {
    padding: 0px 30px ;
}


.home-search, .home-zoeken {
    /*background: rgba(110, 80, 84, 0.8);*/
    background: rgba(110, 80, 84, 1);
    box-shadow: none;
    border: 0px;
    position: relative;
    min-height: 120px;
    padding: 15px 0px;
    margin-bottom: -50px;

}

.homepage .home-zoeken {
    top: 170px;
	margin: 0px 0px 154px 0px;
}
@media screen and (max-width: 500px) {

    .homepage .home-zoeken {
        top: 270px;
        margin: 0px 0px 262px 0px;
    }
}

.home-zoeken .element_button {

    margin-right: 36px;
    margin-bottom: 15px;
    max-width: 200px;
}


#dates-content > div > div.form-group.arrivaldate {
        margin: 0px 0px 0px 36px;
}
#dates-content > div > div.form-group.departuredate {
        margin: 0px 0px 0px 36px;
}

.home-zoeken .modal-dialog {
    width: 300px;
 
}

#features_modal .modal-dialog {
    width: 300px;
 
}

#features_modal .element_button {
    float: left;
    width: 300px;
    max-width: 300px;
    height: 40px;
    margin: 5px 0px;
}

#features_modal .feature_buttons,
#feature_id_146 /*100m zee*/,
#feature_id_147 /*500m zee*/,
#feature_id_148 /*1km zee*/,
#feature_id_149 /*2km zee*/,
#feature_id_150 /*5km zee*/,
#feature_id_151 /*5km+ zee*/
 {
    display: none;
}

#feature_id_101 /*wifi*/,
#feature_id_131 /*huisidieren toegestaan*/,
#feature_id_125 /*zee uitzicht*/

 {
    display: block !important;

}

#features_modal .modal-body{
    width: 300px;
    padding: 20px 0px;
 }

#features_modal .modal-header {
    width: 300px;
    padding: 20px;
 }


.input-group-addon {
    padding: 6px 10px;
}


.home-zoeken .row > [class^="col-"],
.home-zoeken .row > [class*=" col-"] {
  padding-right: 0;
  padding-left: 0;
}

.btn:hover, .btn:focus, .btn.focus {
    color: #fff;
}

.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #8e8976f0;
    color: #fff;
}

div.modal-footer button.btn {background-color:#5bc0de;}

.vina-camera-slider .camera_caption > div p {
    text-shadow: 0 3px 3px rgba(0, 0, 0, 0.9);
}

.t3-megamenu {
        margin-right: 100px;
}

nav .custom .uk-icon-button {
    box-sizing: border-box;
    width: 36px;
    height: 36px;
    border-radius: 500px;
    background: #a1997b;
    color: #fff;
    vertical-align: middle;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-transition: .1s ease-in-out;
    transition: .1s ease-in-out;
    -webkit-transition-property: color,background-color,border-color,box-shadow;
    transition-property: color,background-color,border-color,box-shadow;
    border: 1px solid #cdcabd;
}
nav .custom .uk-icon-button:hover, nav .custom .uk-icon-button:focus {
    background-color: #a1997b;
    color: #6f5154;
    outline: 0;
    border-color: #6f5154;
}

nav .custom .uk-icon {
    overflow: visible;
    font: inherit;
    text-transform: none;
    display: inline-block;
    line-height: 0;
    padding: 7px;
}
nav .custom ul.uk-grid-small li {
    list-style: none;
    padding: 5px; 
    float: right;
}
nav .custom {
    float: right; 
    position: absolute; 
    right: 0px;
    margin-top: -2px;
}

nav .custom .uk-flex-nowrap {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
nav .custom .uk-flex-middle {
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}
nav .custom .uk-flex-inline {
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
}
nav .custom .uk-grid-small {
    margin-left: -10px;
}

@media screen and (max-width: 500px) {
    div.camera_caption img { 
        width: 50%; 
    }
    .property-pic-wrapper {
        height: 220px;
    }
    .photo-view .panel {
        padding: 10px;
    }
    #property_details .panel {
    padding: 10px 20px;
    margin: 10px 0px;
    }
    #property_details .tabbable {
    
    }
}

span.blue {    background: #0286DE;    color: #ffffff;    padding: 5px 15px 10px 15px;    border-radius: 50px 10px 50px 10px;    text-shadow: 0 1px 0px rgba(255, 255, 255, 0.9);}
span.usp { font-size: 0.5em;   text-shadow: 0 1px 0px rgba(255, 255, 255, 0.9);}

/* span.slidertext {     background: #2e2e2c;    color: #fff;    margin: 0;    padding: 10px;} */
img.el-image-slider {margin-bottom: 20px !important;}
    
.btn-info {color: #ffffff; background-color: #41b477;}

/* 
.vina-camera-slider .cameraContent {background: radial-gradient(closest-side, #000000bd, #00000061, #00000000);} 
*/

.fotowedstrijd {color: #fff !important; background: #0286DE}

.t3-spotlight { margin:0px;}
.aanbieding, .aanbieding a {color:#302A26 !important;}

.homeheader {background-image: url(../../../images/headers/bh_header_1.jpg);}

.customhometekst { color: #000; margin-top:40px; }

.vanafprijs {background: rgba(2,134,222,0.6);  color: #ffffff; padding: 2px; position: absolute; top: 0px; right: 10px; 
    padding: 5px 15px 10px 15px;
    border-radius: 0px 0px 0px 20px;
    font-size: 80%;
     }
